Subject: (usr-tc) Quad cards not answering analog calls

From: Network Administrator <[email-masked]>
Date: Wed, 06 Oct 1999 17:39:22 +0000

I am using the v.34 analog/digital Quad cards (v.5.6.7) with the Netserver card. I had six existing cards using the same version of software. I recently added 8 new lines to this box and two quad cards. The quads will not answer incoming calls. I have checked each modem individually as well as tried other cards and re-flashed the code to the cards. If anyone has any idea what may be the problem, please reply.

-Cheryl
Seidata Network Services, Inc.
http://www.seidata.com